@charset "utf-8";

/* ================================================
   特定商取引法に基づく表記ページ
   ================================================ */

.shotori {
  background-color: #fff;
  border-radius: 0.6rem;
  padding: 4rem 2rem 5rem;
  margin-top: clamp(5rem, 1.503rem + 8.968vw, 8.4rem);
}

/* 表テーブル（user_contact.cssから流用） */
.form-table {
  border-bottom: 1px solid var(--c-gray02);
  padding-bottom: 1rem;
  /* margin-top: 1.5rem; */
}

.form-table__label {
  background-color: var(--c-primary-10);
  border-block: 1px solid var(--c-gray02);
  padding: 1rem 2rem;
  font-size: var(--fluid-14-16);
  text-align: justify;
}

.form-table__content {
  font-size: var(--fluid-14-16);
  padding: 1rem 2rem;
  text-align: justify;
}

.form-table__content>*:first-child {
  margin-top: 0;
}

/* shotori固有スタイル */
.shotori__small {
  font-size: var(--fluid-12-14);
  display: block;
  margin-top: 0.3rem;
}

.shotori__list {
  list-style: none;
  padding: 0;
  margin: 0;
}

.shotori__list>li {
  position: relative;
  padding-left: 1em;
  line-height: 1.8;
}

.shotori__list>li::before {
  content: "";
  position: absolute;
  left: 0.3em;
  top: 0.85em;
  width: 2px;
  height: 2px;
  background-color: currentColor;
  border-radius: 50%;
}

.shotori__list>li+li {
  margin-top: 0.3rem;
}

.shotori__ordered-list {
  list-style: none;
  padding: 0;
  margin: 0;
  counter-reset: ordered-counter;
}

.shotori__ordered-list>li {
  position: relative;
  padding-left: 1.0em;
  line-height: 1.8;
  counter-increment: ordered-counter;
}

.shotori__ordered-list>li::before {
  content: counter(ordered-counter) ".";
  position: absolute;
  left: 0;
}

.shotori__ordered-list>li+li {
  margin-top: 0.3rem;
}

.shotori__note {
  font-size: var(--fluid-12-14);
  margin-top: 0.5rem;
}

.shotori__note-list {
  list-style: none;
  padding: 0;
  margin: 0;
  margin-top: 0.5rem;
}

.shotori__note-list>li {
  position: relative;
  padding-left: 1.2em;
  font-size: var(--fluid-12-14);
  line-height: 1.8;
}

.shotori__note-list>li::before {
  content: "※";
  position: absolute;
  left: 0;
}

.shotori__list .shotori__list {
  margin-top: 0.3rem;
  padding-left: 0.3rem;
}

.shotori__indent {
  padding-left: 1em;
  margin-top: 0.3rem;
}

.shotori__sub-heading {
  margin-top: 0.5rem;
  margin-bottom: 0.2rem;
}

.shotori__heading {
  margin-top: 1rem;
}

.shotori__heading:first-child {
  margin-top: 0;
}

.shotori__back-btn {
  width: 23.4rem;
  margin-inline: auto;
  margin-top: clamp(3rem, 2.206rem + 2.037vw, 4rem);
}

@media (min-width: 768px) {
  .shotori {
    padding: 8rem 10rem 8.5rem;
  }

  .form-table {
    padding-bottom: 0;
  }

  .form-table__row {
    border-top: 1px solid var(--c-gray02);
    display: grid;
    grid-template-columns: 25rem 1fr;
  }

  .form-table__label {
    border: none;
  }

  .shotori__back-btn {
    width: 32rem;
  }
}
